#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Mon Sep 04 08:38:23 EDT 2017
maven-metadata-repository.jboss.org.xml.lastUpdated=1504528703147
maven-metadata-gluu.xml.lastUpdated=1504528702999
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1504528703016
maven-metadata-local.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1503402381755
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-local.xml.lastUpdated=1504528703003
maven-metadata-central.xml.lastUpdated=1504528703014
maven-metadata-central.xml.error=
